## python-oiopy 0.7.1

=== requirements.txt ===
cliff>=1.13.0
cliff-tablib>=1.0
requests>=2.6.0
eventlet>=0.15.2

=== debian/changelog ===
python-oiopy (0.7.1-2) jessie; urgency=medium

  * Fix python-requests version require

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 05 Apr 2016 15:38:27 +0000

python-oiopy (0.7.1-1) jessie; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 31 Mar 2016 18:13:58 +0000

python-oiopy (0.6.0-1) jessie; urgency=low

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 17 Dec 2015 10:31:34 +0000

python-oiopy (0.5.3-2) jessie; urgency=low

  * Remove python-pbr dependency at runtime

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 07 Oct 2015 10:25:55 +0000

python-oiopy (0.5.3-1) jessie; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 06 Oct 2015 18:38:09 +0000

=== debian/control ===
Source: python-oiopy
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9), python-all, dh-python, python-setuptools, python-pbr
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/python-oiopy.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-oiopy.git;a=summary

Package: python-oiopy
Architecture: all
Depends: ${misc:Depends}, python-eventlet (>= 0.15), python-requests (>= 2.6.0), cliff-tablib, python-cliff (>= 1.13), python-tablib, python-pbr (>= 0.11)
Description: Python API for OpenIO SDS
 Python API for OpenIO SDS

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1
export PYBUILD_NAME=oiopy

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
